class CreatePetitionSignators < ActiveRecord::Migration
  def change
    create_table :petition_signators do |t|
      t.references :petition
      t.string :firstname
      t.string :name
      t.string :address
      t.string :address2
      t.string :cp
      t.string :city
      t.string :country
      t.string :email
      t.boolean :enabled
      t.string :token

      t.timestamps
    end
    add_index :petition_signators, :petition_id
  end
end
